prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Network
Description: Qt Network module
Version: 5.15.19
Libs: -lQt5Network 
Cflags: -DQT_NETWORK_LIB -I${includedir}/QtNetwork -I${includedir}
Requires: Qt5Core

